@media (min-width:1400px) {

}
@media (max-width:1280px) {

}
@media (max-width:1200px) {
    
}
@media (max-width:1200px) and (min-width: 991px) {
   
}
@media (max-width: 1199px) and (min-width: 992px){
   
}
@media (max-width: 991px) and (min-width: 768px){
 
}
@media (max-width: 991px) and (min-width: 480px){
    
}
@media (max-width: 991px) and (min-width: 400px){

}
@media (max-width:991px) {
   
}
@media (max-width:767px) and (min-width: 548px) {

}
@media (max-width:548px) {

}
@media (max-width:767px) {
   
}
@media (max-width:680px) {

}
@media (max-width:640px) {
   
}
@media (max-width:600px) {
   
}
@media (max-width:550px) {
    
}
@media (max-width:526px) {
    
}
@media (max-width:480px) {
body { background-size:160%;}
.banner-sty1 { height: auto;}
.banner-sty1 img { width: 90%; height: auto; margin-top: 40px;}
.zxzt-tt h1 { font-size: 24px; line-height: 36px;}
.zxzt-tt h1 a { color: #ffffff; text-shadow: 2.5px 4.33px 21px rgb( 177, 35, 3 );}
.zxzt-tt p { font-size: 18px; margin-top: 15px;}
.zxzt-jdt { height: auto; }
.hiSlider-item img {  height: 220px;}
.zxzt-list1 ul li a { height: 39px; overflow: hidden;}
.zxzt-more1 { margin-bottom: 10px;}
.zxzt-hyrc {  margin-top: 30px;}
.hyrc-div { width: 100%;}
.hyrc-bt { width: 50px; margin: 35px auto auto 10px; position: absolute;}
.hyrc-con { width: 100%;  margin: 35px auto auto 0px; padding-left: 80px;}
.hyrc-con ul li {  line-height: 24px; padding-top: 10px;}
.hyrc-con ul li img { margin: 5px 15px auto 0px;}
.zxzt-hywj { margin-top: 30px;}
.hywj-bt { height: auto; }
.hywj-bt a { margin-top: 0px;}
.zxzt-ggbt { margin-top: 30px; margin-bottom: 20px;}
.zxzt-ggbt a { left: inherit; right: 0px; margin: 0px 15px auto auto;}
.zxzt-ggbt img { width: 150%;}
.yhsp-list ul li { width: 100%; margin-bottom: 20px; padding: 0px 30px;}
.wyfc-img { height: auto; margin-bottom: 20px; padding: 0px 15px;}
.zxzt-list2 { margin-bottom: 20px;}
.wysy-div ul { margin: 0px -7px;}
.wysy-div ul li { width: 50%; float: left; padding: 0px 7px; margin-bottom: 15px;}
.wysy-div ul li a .wysy-info { width: 100%; margin: -57px auto auto 0px;}
.wysy-div ul li a .wysy-info p { padding: 0px 10px; margin: 10px 0px 0px 0px;}	
.gqtj-div { height: auto;}
.gqtj-con { width: 100%; height: auto; }
.gqtj-con .hiSlider-item img { height: 240px;}
.footer { margin-top: 30px; padding: 15px 0px; display: none;}
.foot-sty1 { margin-right: 0px; width: 100%;}
.footer2 {  margin-top: 30px;}
	
}
@media (max-width:360px) {
.news-tt span { font-size:17px; }   
}
@media (max-width:350px) {
    
}